%{Phalcon_Translate_Adapter_33c85d2a3d508e1513b238bd924cc890}%
==============================================

%{Phalcon_Translate_Adapter_65da82310657c74e1554c108af06ffd7|:doc:`Phalcon\\Translate\\AdapterInterface <Phalcon_Translate_AdapterInterface>`}%

%{Phalcon_Translate_Adapter_34f06a20ae92e171c217663229fb10d5}%

%{Phalcon_Translate_Adapter_5e4c5b6a561164dae62457a48035d6fc}%
-------

%{Phalcon_Translate_Adapter_a5d0ee958da5dcfe392fa79afb9d9a90}%

%{Phalcon_Translate_Adapter_262a8bf0eef8b8219021621b5713b880}%

%{Phalcon_Translate_Adapter_cef6e82c349ac0d3c60b2e683647bea1}%

%{Phalcon_Translate_Adapter_57564cfd8a909689ba1a1aebc51ac3fe}%

%{Phalcon_Translate_Adapter_eef18f4f579647eede0d2a28e624d3d2}%

%{Phalcon_Translate_Adapter_1e3a141450a8604091c3ea72717e1308}%

%{Phalcon_Translate_Adapter_87480220bbdc87f5b55fced97c5105c6}%

%{Phalcon_Translate_Adapter_5cb60ce8ee6024abf4a718ea345459b4}%

%{Phalcon_Translate_Adapter_3644e01a19440baa19219140adc68825}%

%{Phalcon_Translate_Adapter_f8bcc688b7f6647863abfe57824fd9c0}%

%{Phalcon_Translate_Adapter_ff90f5a5915b3332269e3dd05e7bc770}%

%{Phalcon_Translate_Adapter_0ba1ff28ab4462b8777b4a79730a5f2f}%

%{Phalcon_Translate_Adapter_4a18a83c56f38574d63fff4b9573ce4b}%

%{Phalcon_Translate_Adapter_0ba1ff28ab4462b8777b4a79730a5f2f}%

%{Phalcon_Translate_Adapter_9e29a72a6c7fdb276c609ec2cdc7b560}%

%{Phalcon_Translate_Adapter_575acaa8817bbfb4515635eabc9edba6}%

